
DataONE R Client - Story #3450

prepare release of d1_client_r

2013-01-07 17:45 - Rob Nahf

Status: Closed Start date: 2013-01-07

Priority: Urgent Due date: 2013-02-25

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.0.0   

Story Points:    

Description

we want to prepare a release of the R client in time for the Feb. CCIT meeting.

The scope/approach for the release is to have a stable, cleaned up version of existing functionality.

need to branch and tag what we have, and make sure to use a stable d1_libclient_java version.

Subtasks:

Task # 3451: branch d_client_r Rejected

Task # 3452: test and tag the release Closed

Task # 3453: switch to stable D1 dependencies Closed

Task # 3607: prepare package for CRAN submission Closed

History

#1 - 2013-02-22 18:27 - Matthew Jones

- Project changed from Infrastructure to DataONE R Client

- Category deleted (d1_client_r)

- Assignee changed from Rob Nahf to Matthew Jones

#2 - 2013-02-22 18:44 - Matthew Jones

- Due date changed from 2013-02-02 to 2013-02-22

- Target version changed from 2013.4-Block.1.2 to DataONE R Client 1.0.0

#3 - 2013-02-25 18:25 - Matthew Jones

- Status changed from New to Closed

THe package is released. 
